@charset "utf-8";

* {
  padding: 0; margin: 0;
}

body {
  font: 0.9em verdana, sans-serif;
  font-size: 12px;
	background: #004478 url('../pics/bodyback.png') top center no-repeat;
	color: white;
  line-height: 150%;
}

#main {
  position: absolute;
	left: 50%;
	top: 10px;
	width: 760px;
	margin-left: -380px;
}

#hlavicka {
  height: 192px;
}


#babuska {
  background: black;
}

#levysloupec {
  display: block;
	width: 218px;
	float: left;
	background: url('../pics/HEADER_03.png') top left no-repeat;
	text-align: right;
}

#levysloupec a {
  display:block;
	margin-bottom: 0.5em;
	padding-right: 10px;
	text-transform:uppercase;
	color: white;
	text-decoration: none;
	font-size: 14px;
	border-right: 7px solid #092327;
	font-weight: bold;
}
#levysloupec a.active {
	border-right: 7px solid #00B7FD;
}

#levysloupec a:hover {
  border-right: 7px solid #ff9821;
	color: #e7dd00;
}

#menu {
  padding: 10px 25px 40px 10px;
}

#pravysloupec {
  display: block;
	width: 542px;
	float: left;
	color: white;
	background: url('../pics/HEADER_03.png') top left no-repeat;
}

#hlavnitext {
  padding: 10px;
}

a {
  text-decoration: underline;
	color: white
}
a:hover {
  color: #ff9821;
}

a img {
  border: none;
}
a img:hover {
  border: 1px solid white;
}

#pata {
  display: block;
  background: url('../pics/FOOT.png') top center no-repeat;
  padding: 80px 10px 0 10px;
  height: 100px;
  text-align: center;
  color: gray;
}

h1, h2, h3 {
  margin: 0 0 7px 0;
}
h1 {
  color: #e7dd00;
	font-size: 20px;
}
h2 {
  color: #ff9821;
	font-size: 15px;
}
h3 {
  font-size: 12px;
}

.clear {
  clear: both;
}

#fcb-likebox {
  width: 185px;
  margin: 0 0 0 10px;
}
